﻿.item {
    display: block;
    width: 38%;
    float: left;
    margin-left: 8%;
    margin-top: 30px;
}

    .item img {
        width: 100%;
    }
.title {
    text-align:center;
    margin-top:30px;
}
.classify {
    height:40px;
    position: relative;
    margin-top:15px;
}

    .classify div {
        padding: 0;
        margin: 0;
        width: 170px;
        border: 1px #000 solid;
        height: 40px;
        line-height: 40px;
        padding: 0 15px;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -100px;
        cursor:pointer;
        background:url(/dist/images/down.png) no-repeat;
        background-size:15px;
        background-position:95% center;
    }

    .classify ul {
        padding: 0;
        margin: 0;
        width: 200px;
        border: 1px #000 solid;
        border-top:0;
        overflow: hidden;
        position: absolute;
        top: 42px;
        left: 50%;
        margin-left: -100px;
        background:#f9f9f9;
        display:none;
        
    }
        .classify ul li {
            padding:10px 15px;
            cursor:pointer;
        }
            .classify ul li:hover {
                background:#fff;
            }

.dialog {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.90);
    z-index: 999;
    top: 0;
    left: 0;
    display: none;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-wrapper, .swiper-slide {
    height: 100%;
}

.swiper-slide {
    max-width: 100%;
    overflow: hidden;
}

    .swiper-slide img {
        display: block;
        height: 100%;
        margin: 0 auto 0 auto;
        width: auto;
    }

.swiper-button-next {
    background-image: none;
    height: 26px;
    width: 26px;
    border-color: #fff;
    border-width: 1px 1px 0 0;
    border-style: solid;
    transform: rotate(45deg);
    right: 20px;
}

.swiper-button-prev {
    background-image: none;
    height: 26px;
    width: 26px;
    border-color: #fff;
    border-width: 0 0 1px 1px;
    border-style: solid;
    transform: rotate(45deg);
    left: 20px;
}

.swiper-pagination {
    color: #fff;
}

.dialog_close {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
    text-align: right;
    color: #fff;
    line-height: 30px;
    cursor: pointer;
    font-size: 30px;
    background: url(/dist/images/close.png) no-repeat center center;
    background-size: 25px 25px;
}

.more {
    padding: 30px 0;
    text-align: center;
    display: none;
}

    .more a {
        display: inline-block;
        width: 160px;
        text-align: center;
        padding: 6px 20px;
        margin: 0;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        color: #fff;
        background-color: #0330A7;
        border: 1px solid #0330A7;
    }

        .more a:hover {
            background-color: #012585;
        }

        .more a.now {
            background: #ccc;
            border: 1px #ccc solid;
        }

            .more a.now:hover {
                background: #ccc;
            }

@media (min-width: 768px) {
    .item {
        display: block;
        width: 24%;
        float: left;
        margin-left: 7%;
        margin-top: 30px;
    }

    .swiper-slide img {
        display: block;
        height: 80%;
        margin: 5% auto;
        width: auto;
    }

    .swiper-button-prev {
        background-image: none;
        height: 26px;
        width: 26px;
        border-color: #fff;
        border-width: 0 0 1px 1px;
        border-style: solid;
        transform: rotate(45deg);
        left: 30px;
    }

    .swiper-button-next {
        background-image: none;
        height: 26px;
        width: 26px;
        border-color: #fff;
        border-width: 1px 1px 0 0;
        border-style: solid;
        transform: rotate(45deg);
        right: 30px;
    }
}
